MyGUI 3.2.2

Namespaces | Functions | Variables
MyGUI_WindowsClipboardHandler.cpp File Reference
`#include "MyGUI_Precompiled.h"`
`#include "MyGUI_ClipboardManager.h"`
`#include "MyGUI_Gui.h"`
`#include "MyGUI_TextIterator.h"`
`#include "MyGUI_WindowsClipboardHandler.h"`
`#include <windows.h>`

Go to the source code of this file.

## Namespaces
| MyGUI

## Functions
BOOL CALLBACK | MyGUI::EnumWindowProc (HWND hWnd, LPARAM lParam)
BOOL CALLBACK | MyGUI::EnumChildWindowProc (HWND hWnd, LPARAM lParam)

## Variables
HWND | MyGUI::g_hWnd = NULL